Subject: [ippm] Fwd: New Version Notification for draft-ietf-ippm-stamp-07.txt

From: Greg Mirsky <[email-masked]>
Date: Mon, 12 Aug 2019 09:00:27 -0700

Dear All,
this version includes updates, perhaps the most important to the use of UDP
port numbers by a Session-Sender and a Session-Reflector, resulting from
the very helpful comments and the great discussion with Rakesh Gandhi (many
thanks, Rakesh).
Authors believe that all comments received have been addressed.

Regards,
Greg

---------- Forwarded message ---------
From: <[email-masked]>
Date: Mon, Aug 12, 2019 at 8:55 AM
Subject: New Version Notification for draft-ietf-ippm-stamp-07.txt
To: Henrik Nydell <[email-masked]>, Gregory Mirsky <
[email-masked]>, Richard Foote <[email-masked]>, Guo Jun <
[email-masked]>

A new version of I-D, draft-ietf-ippm-stamp-07.txt
has been successfully submitted by Greg Mirsky and posted to the
IETF repository.

Name:           draft-ietf-ippm-stamp
Revision:       07
Title:          Simple Two-way Active Measurement Protocol
Document date:  2019-08-12
Group:          ippm
Pages:          15
URL:
https://www.ietf.org/internet-drafts/draft-ietf-ippm-stamp-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-ippm-stamp/
Htmlized:       https://tools.ietf.org/html/draft-ietf-ippm-stamp-07
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-ippm-stamp
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-ippm-stamp-07

Abstract:
   This document describes a Simple Two-way Active Measurement Protocol
   which enables the measurement of both one-way and round-trip
   performance metrics like delay, delay variation, and packet loss.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat